#!/bin/bash
FILES=$(find ../../measurements/bergwerk/ -name "*.csv")

for f in $FILES
do
    echo $f
    filename=$(basename $f)
    directory=$(dirname $f)

    #echo $filename
    #echo $directory
    
    step=$directory/Steps2.txt
    turn=$directory/Turns.txt

    echo $step
    echo $turn
    
    python StepDetector.py $f $step --lt -1.2 --ht 1.2
    python TurnDetector.py $f $turn
done
